﻿@using System.Web.UI.WebControls;
@using Toyota.Common.Web.Html;
@using Toyota.Common.Web.MVC;
@using Toyota.Common.Web.Html.Helper;
@using DevExpress.Web;
@using DevExpress.Web.Mvc;
@using DevExpress.Web.Mvc.UI;
@using DevExpress.Utils;

@using System.Drawing;

@model Toyota.Common.Web.MVC.ModelHolder

<table width="100%" cellpadding="2" cellspacing="2" >
    <tr>
        <td>
            Notes
        </td>
    </tr>
    <tr>
        <td>
            @Html.DevExpress().Memo(
            settings =>
            {
                settings.Name = "Notes";
                settings.ClientEnabled = true;
                //settings.ControlStyle.HorizontalAlign = System.Web.UI.WebControls.HorizontalAlign.Left;
                settings.Width = Unit.Percentage(100);
                settings.Height = Unit.Pixel(100);
                
            }
            ).GetHtml()

            
        </td>
    </tr>
    
    
</table>
<br />
<table cellpadding="0" cellspacing="0" width="100%" style="padding:5px;">

    <tr>       
       
            <td style="float:right; padding-left:7px;">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnCancelCreate";
                    button.Text = "Cancel";
                    button.Width = Unit.Pixel(70);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "function(s, e){ popupCreatePR.Hide(); enabledButton(); }";
                }
            ).GetHtml()
        </td>
         <td style="float:right;">
            @Html.DevExpress().Button(
                button =>
                {
                    button.Name = "btnSaveCreate";
                    button.Text = "Create";
                    button.Width = Unit.Pixel(70);
                    button.Style.Add("display", "inline-table");
                    button.ClientSideEvents.Click = "function(s, e){ popupCreatePR.Hide(); CreatePR(); }";
                    //button.AllowFocus = true;
                    

                }
            ).GetHtml()
            </td>
    </tr>
</table>
